@charset "utf-8";

/*--------------------------------------------------------------------
inner
--------------------------------------------------------------------*/
.inner{
	text-align:center;
	margin-top:29px;
}
.inner .tit2{
	margin-top:68px;
}
.inner .tit3{
	margin-top:30px;
}
.inner .txt{
	margin-top:24px;
}
/*--------------------------------------------------------------------
detail
--------------------------------------------------------------------*/
#detail{
  width:980px;
	/height:678px;
	padding-top:36px;
	background : url("../img/detail_bg.png") no-repeat 20px top;
}
#detail .inner1{
  padding-bottom:51px;
  background : url("../img/detail_bg3.png") no-repeat 20px bottom;
}
#detail .inner2{
  padding-top:26px;
  padding-bottom:30px;
  background : url("../img/detail_bg2.png") repeat-y 20px top;
}
#detail .thum{
	float:left;
	width:214px;
	margin:0 28px 0 90px;
}
#detail .thum .btn{
	margin-top:20px;
}
#detail .txt{
	float:left;
	width:574px;
	font-size:100%;
	line-height:156%;
}
#detail .txt p.p1{
	width:564px;
}
#detail .txt p.gaiyou{
	margin-top:5px;
	font-size:84%;
	line-height:140%;
}
#detail .txt dl{
	margin-top:9px;
	font-size:84%;
	line-height:140%;
}
#detail .txt dt{
	float:left;
	clear:both;
}
#detail .txt dd a{
  color:#b58c2b;
}
#detail .txt .pop_btn{
	margin:15px 0 56px 3px;
}


#oubo_tokuten{
  clear:both;
  width:790px;
  margin:56px auto 20px;
  padding-top:36px;
  border-top:2px solid #000;
}
#oubo_tokuten h4{
  font-size:20px;
  margin-bottom:15px;
}
#oubo_tokuten .waku{
  width:760px;
  border:1px solid #ddd;
  margin:27px auto 0;
  padding:22px 0 22px 19px;
	color:#ddd;
	position:relative;
}

#oubo_tokuten .waku p.text_annotation {
    color: #cf402d;
    position: absolute;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    top: 70px;
    right: 235px;
    line-height: 1.8;
}
	
#oubo_tokuten .waku dt{
	float:left;
	clear:both;
  font-weight:bold;
  font-size:16px;
}
#oubo_tokuten .waku dd{
  padding-left:1.1em;
  font-size:16px;
}
#oubo_tokuten .waku dd .prize{
  font-weight:bold;
}
#oubo_tokuten .waku dd .sinamono{
  font-weight:bold;
  font-size:18px;
  letter-spacing:0.1em;
}
#oubo_tokuten .note{
  width:760px;
  margin:0 auto;
}
#oubo_tokuten .note dt{
  font-weight:bold;
  font-size:14px;
  margin-top:30px;
}
#oubo_tokuten .note dd{
  font-size:14px;
}

#oubo_tokuten .tyuui dt{
  font-weight:nomal;
  margin-top:0px;
  float:left;
	clear:both;
}
#oubo_tokuten .tyuui dd{
  padding-left:1.1em;
}

#social_wrap {
	height:40px;
	width: 180px;
	margin:0 auto;
	text-align:center;
}
/*--------------------------------------------------------------------
requirements
--------------------------------------------------------------------*/
#pop{
	position:fixed;
	width:100%;
	height:100%;
	top: 0px;
    left: 0px;
	z-index:990;
	display:none;
}
#pop #popBox2{
	width: 900px;
	height: 80%;
    position: fixed;
    _position: absolute; /* IE6対策 */
    top: 10%;
    left: 50%;
    margin-left: -450px;	
	background:#fff;
	display:none;
}
#pop .bg {
	width:100%;
	height:100%;
	background-color: #000;
	opacity:0.8;
	filter: alpha(opacity=80);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=80)";  /* ie 8 */
}
#pop #recommend {
	position:absolute;
	width:900px;
	height:100%;
	/*overflow:scroll;*/
	overflow-y: scroll;
    overflow-x: hidden;
	z-index:0;
}
#pop #recommend .scroll {
	margin:0 0 0 40px;	
	padding:50px 0;
	width:820px;
	z-index:0;
}

#pop #recommend .box {
	width:820px;
	padding-top:28px;
	padding-bottom:15px;
	border-bottom:1px dotted #000;
}
#pop #recommend .box.first {
	margin-top:20px;
}
#pop #recommend .box .Left{
	float:left;
	width:210px;
	margin-right:32px;
}
#pop #recommend .box .Right{
	float:left;
	width:578px;
}
#pop #recommend .box .Right span.disk_no{
	display:inline-block;
	width:68px;
	height:20px;
	text-align:center;
	padding:2px 0;
	color:#fff;
	background-color:#b58c2b;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	font-size:14px;	
}
#pop #recommend .box .Right span.disk_tit{
	margin-left:18px;
	padding-top:2px;
	color:#b58c2b;
	font-weight:bold;
	font-size:16px;
}
#pop #recommend .box .Right p.no{
	font-size:86%;
	margin-top:9px;
	padding-bottom:5px;
	width:578px;
	border-bottom:1px dotted #000;
}
#pop #recommend .box .Right dl{
	color:#000;
	font-size:96%;
	line-height:170%;
}
#pop #recommend .box .Right dt{
	float:left;
	clear:both;
	padding:3px 0 0;
}
#pop #recommend .box .Right dd{
	padding:3px 0 0 28px;
}
#pop #recommend .box .Right .bb{
	font-weight:bold;
}
#pop #recommend .dvd_title{
	margin-top:40px;
}
#pop #recommend .dvd .Left{
	margin-bottom:10px;
}
#pop #recommend .dvd .ttl{
	width:578px;
	border-bottom:1px dotted #000;
	margin-bottom:5px;
	color:#b58c2b;
	font-weight:bold;
	font-size:16px;
}
#pop #recommend .dvd dl.tyuu{
	margin-top:20px;
	border-top:1px dotted #000;
	padding-top:30px;
}
#pop #recommend .dvd dl.tyuu dt{
	float:left;
	clear:both;
	padding:15px 0 0;
}
#pop #recommend .dvd dl.tyuu dd{
	padding:15px 0 0 80px;
}
#pop #recommend .dvd dl.tyuu dd .small{
	font-size:90%;
	line-height:170%;
}
#pop #pop_backBtn{
	position:relative;
	float:right;
	margin:1px 1px 0 0;
	z-index:999;
}

@media print {
    .modal-open > * {
        display: none !important;
    }
    .modal-open > #pop {
        display: block !important;
		position:static !important;
    }
	.modal-open > #pop #popBox2 {
        display: block !important;
		position:static !important;
		width: 100% !important;
		top: 0 !important;
		left: 0 !important;
		margin-left: 0 !important;
    }
	.modal-open > #pop .bg {
		display: none !important;
	}
	.modal-open > #pop #recommend {
		width: 100% !important;
        overflow:visible !important;
    }
	.modal-open > #pop #pop_backBtn{
		 display: none !important;
    }
}